/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div.layout {
		width:100%;
}
div.wrapper {
		width: 960px;
		margin: 0 auto;
		}
div#layout-top {
		background:url(/mainpics/bgs/bg-layout-top.jpg) repeat-x bottom #FFF;
		border-top:2px solid #e15e20;
		padding-bottom:3em;
}
/*Google Translate Panel*/
div#google-translate{
1	border:1px solid #F00;
	height:25px;
	}
div#links-top{
	margin-left:-275px;
	background:#E55F22;
	padding:2.5px 15px;
	}	
div#links-top a{
	float:left;
	margin:0px 5px;
	font-size:1.6em;
	color:#FFF;
	text-decoration:none;
	}	
div#links-top a:hover{
	text-decoration:underline;
	}	
div#layout-nav {
		background:url(/mainpics/nav/bg-layout-nav.jpg) repeat-x top #0D4C8F;
		border-bottom:1px solid #093563;
}
div#layout-banner {
		display:none;
}
div#layout-banner.homepage {
		display:block;
		background:url(/mainpics/bgs/bg-layout-banner.jpg);
		border-top:1px solid #FFF;
		padding:2em 0;
	}
/*Banner Shadow Bottom*/
div.banner-bottom-shadow{
	background:url(/mainpics/bgs/bg-banner-shadow-bottom.png) no-repeat bottom center;
	height:23px;
	}	
/*Banner Text*/
div.banner-text{
	position:absolute;
	bottom:10px;
	left:10px;
	z-index:9999;
	}
/*Layout Breadcrumb*/		
div#layout-breadcrumb {
    background: url(/mainpics/bgs/bg-layout-breadcrumb.png);
	border-top:1px solid #FFF;
	border-bottom:1px solid #FFF;
}	
div#layout-content.homepage {
		background:#E5E5E5;
		border-top:1px solid #FFF;
		border-bottom:1px solid #FFF;
		padding:2em 0;
}
div#layout-content {
		background:#F0F0F0;
		border-top:1px solid #c6c9cc;
		border-bottom:1px solid #c6c9cc;
}
/*Social Media Icons*/
div#fixed-social{
	position:fixed;
	right:10px;
	top:285px;
1	border:1px solid #F00;
	z-index:9999;
	width:55px;
	}
/*Sidebar Left*/
div#content-sidebar-holder,
div#content-sidebar-holder.categories-products, 
div#content-sidebar-holder div.panel, 
div.contentLeft.left.third div.nav-side  {
    background: #e4e4e4;
    box-shadow: 1px 1px 1px 1px #CCC;
	padding-top:1.5em;
}
/*Layout Top Shadow*/
div.layout-top-shadow{
	background:url(/mainpics/bgs/bg-layout-top-shadow.png) repeat-x top;
	position:absolute;
	top:0;
	z-index:9999;
	height:5px;
	}
/*Layout Latest Products On Homepage*/
div#layout-latest-products-homepage {
		display:none;
}
div#layout-latest-products-homepage.homepage {
	display:block;
	background:#FFF;
	padding:2em 0;
	}
/*Layout Map On Homepage*/
div#layout-map {
		display:none;
}
div#layout-map.homepage {
	display:block;
	height:450px;
	overflow:hidden;
	}
div#layout-bottom {
	background:url(/mainpics/bgs/bg-layout-bottom.jpg) repeat-x top #03112E;
	padding:2em 0;
	border-top:1px solid #FFF;
}
div.contact-bottom{
	padding-top:2.4em;
	}
div#wrapper-mid {
}
div#top div.right.half{
	width:33%;
	}
div#top-contact {
		background:url(/mainpics/bgs/bg-contact-top.jpg) repeat-x bottom #F36523;
		border:1px solid #f8a05b;
		margin-bottom:2em;
		margin-top:-3px;
		padding-top:1em;
		box-shadow: 0px 0px 8px #666;
		}
div#search-top{
		background:#BFC8CF;
		border:1px solid #8193a9;	
		padding:0.5em 0;
	}		
div#top-tag {
}
div#top-social {
}
div#banner {
		}
div#homepage-banner-holder {
}
div#logo {
		clear: both;
		width:px;
		height:px;
		}
div#navContainer {
		clear: both;
		}
div.content {
		clear: both;
		}
div#content-sidebar-holder {
}
div.contentLeft {
		}
div.contentCentre {
			padding:2em 0;

		}
div.contentRight {
		}
div#footer {
		clear: both;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
